[HEADER]

VERSION=1



[DATA]

MAX_TORQUE=2100
FRONT_SHARE=0.57
HANDBRAKE_TORQUE=900

COCKPIT_ADJUSTABLE=0
ADJUST_STEP=0

[DISCS_GRAPHICS]

DISC_LF=GEO_brakediskLF

DISC_RF=GEO_brakediskRF

DISC_LR=GEO_brakediskLR

DISC_RR=GEO_brakediskRR

FRONT_MAX_GLOW=80.0

REAR_MAX_GLOW=40.0

LAG_HOT=0.997

LAG_COOL=0.99



[TEMPS_FRONT]

COOL_TRANSFER=0.008

TORQUE_K=0.9

PERF_CURVE=(|0=0.70|300=0.9|500=1.0|600=1.0|800=0.7|1200=0.2|)
COOL_SPEED_FACTOR=0.018



[TEMPS_REAR]

COOL_TRANSFER=0.008

TORQUE_K=0.9

PERF_CURVE=(|0=0.70|300=0.9|500=1.0|600=1.0|800=0.7|1200=0.2|)
COOL_SPEED_FACTOR=0.012
